Subject: lspci vs scanpci

From: Tachwali <[email-masked]>
Date: Fri, 22 Aug 2008 15:20:01 -0700 (PDT)

Hello folks,

I have a general question regarding lspci and scanpci. Upon porting a kernel
2.6.24 to a ppc platform, the kernel seems to be working fine. However, upon
scaning for PCI devices, we have got reasonable results upon running lspci
however scanpci, we are not getting the same results, and scanpci results
looks not right (such as INT_LINE=0xFF) in the PCI devices detected.

Should I be worried about some hardware problem if lspci is working and
scanpci is not? Any advise?

-- 
View this message in context: http://www.nabble.com/lspci-vs-scanpci-tp19116424p19116424.html
Sent from the linuxppc-embedded mailing list archive at Nabble.com.